This method is used to submit a Pre-Arbitration case.
Request/response fields and samples
Request Path Parameters
| Parameter | type | Limits | required | Description |
|---|---|---|---|---|
| claimId | String | ✓ | Claim ID | |
| chargebackId | String | ✓ | Chargeback ID | |
| preArbitrationAmount | String | ✓ | Pre-Arbitration case amount in cardholder currency. | |
| memo | String | ✓ | Memo for the case | |
| messageText | String | Message text. Use only when applicable, otherwise leave empty | ||
| newReasonCode | String | New reason code. Use only when applicable i.e. changing reason code. Otherwise left empty.; ; Chargeback reason code list available here | ||
| supportingDocument | String | Document to support the case.; ; Use only when applicable, otherwise leave empty | ||
| clientReferenceNumber | String | Client reference number.; ; Use only when applicable, otherwise leave empty | ||
| caseNotes | String | Case notes.; ; Use only when applicable, otherwise leave empty |
{
"claimId": "CLAIM_ID",
"chargebackId": "CHARGEBACK_ID",
"preArbitrationAmount": "PREARBITRATION_AMOUNT",
"memo": "MEMO",
"messageText": "MESSAGE_TEXT",
"newReasonCode": "NEW_REASON_CODE",
"supportingDocument": "BASE64_ENCODED_FILE_HERE",
"clientReferenceNumber": "CLIENT_REFERENCE_NUMBER",
"caseNotes": "CASE_NOTES"
}Response Parameters
| Parameter | type | Description |
|---|---|---|
| caseId | String | Pre-arbitration case ID |
{
"caseId": "CASE_ID"
}Other response codes
Further response codes and details can be found here.
Additional info
| HTTP Method | POST |
| URL_URI (SIT/UAT) | https://chargebacks.test.tutuka.cloud/client/prearbitration |
| HTTP Headers | Content-Type text/plain |
| Query String Parameters | - |
| Format | JSON |
| Authentication | Bearer BEARER_TOKEN |
| Successful Response Code | 200 |
| Error Response Code | 500 |
| Validation Error Response Code | 422 |
